Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
```
$ mix deps.tree
mpnetwork
├── eliver ~> 2.0 (Hex package)
│ └── enquirer ~> 0.1.0 (Hex package)
├── ecto_sql ~> 3.1.6 (Hex package)
├── gettext ~> 0.13 (Hex package)
├── lz4 ~> 0.2.2 (Hex package)
├── briefly ~> 0.3 (Hex package)
├── number ~> 0.5 (Hex package)
│ └── decimal ~> 1.2 (Hex package)
├── ex_crypto ~> 0.4 (Hex package) *override*
│ └── poison >= 2.0.0 (Hex package)
├── ex_image_info ~> 0.1.1 (Hex package)
├── dialyxir ~> 0.5.0 (Hex package)
├── mogrify ~> 0.7.2 (Hex package)
├── excoveralls ~> 0.7 (Hex package)
│ ├── hackney ~> 1.0 (Hex package)
│ │ ├── certifi 2.5.1 (Hex package)
│ │ │ └── parse_trans ~>3.3 (Hex package)
│ │ ├── idna 6.0.0 (Hex package)
│ │ │ └── unicode_util_compat 0.4.1 (Hex package)
│ │ ├── metrics 1.0.1 (Hex package)
│ │ ├── mimerl ~>1.1 (Hex package)
│ │ └── ssl_verify_fun 1.1.4 (Hex package)
│ └── jason ~> 1.0 (Hex package)
│ └── decimal ~> 1.0 (Hex package)
├── timex (https://github.com/bitwalker/timex.git) *override*
│ ├── tzdata ~> 0.1.8 or ~> 0.5 or ~> 1.0.0 (Hex package)
│ │ └── hackney ~> 1.0 (Hex package)
│ ├── combine ~> 0.10 (Hex package)
│ └── gettext ~> 0.10 (Hex package)
├── credo ~> 0.8 (Hex package)
│ ├── bunt ~> 0.2.0 (Hex package)
│ └── jason ~> 1.0 (Hex package)
├── ex_doc ~> 0.14 (Hex package)
│ ├── earmark ~> 1.3 (Hex package)
│ └── makeup_elixir ~> 0.14 (Hex package)
│ └── makeup ~> 1.0 (Hex package)
│ └── nimble_parsec ~> 0.5.0 (Hex package)
├── phoenix_pubsub ~> 1.0 (Hex package)
├── html_sanitize_ex ~> 1.3.0-rc3 (Hex package)
│ └── mochiweb ~> 2.15 (Hex package)
├── cowboy ~> 2.5 (Hex package)
│ ├── cowlib ~> 2.7.3 (Hex package)
│ └── ranch ~> 1.7.1 (Hex package)
├── ex_rated ~> 1.3 (Hex package)
│ └── ex2ms ~> 1.5 (Hex package)
├── quantum >= 2.2.5 (Hex package)
│ ├── crontab ~> 1.1 (Hex package)
│ │ └── ecto ~> 1.0 or ~> 2.0 or ~> 3.0 (Hex package)
│ ├── gen_stage ~> 0.12 (Hex package)
│ ├── swarm ~> 3.3 (Hex package)
│ │ ├── gen_state_machine ~> 2.0 (Hex package)
│ │ └── libring ~> 1.0 (Hex package)
│ └── timex ~> 3.1 (Hex package)
├── mix_test_watch ~> 0.5 (Hex package)
│ └── file_system ~> 0.2.1 or ~> 0.3 (Hex package)
├── postgrex >= 0.0.0 (Hex package)
│ ├── connection ~> 1.0 (Hex package)
│ ├── db_connection ~> 1.1 (Hex package)
│ │ └── connection ~> 1.0.2 (Hex package)
│ └── decimal ~> 1.0 (Hex package)
├── ecto_enum ~> 1.3 (Hex package)
│ ├── ecto >= 2.0.0 (Hex package)
│ └── postgrex >= 0.0.0 (Hex package)
├── distillery ~> 2.1 (Hex package)
│ └── artificery ~> 0.2 (Hex package)
├── plug_cowboy ~> 2.0 (Hex package)
│ ├── cowboy ~> 2.5 (Hex package)
│ └── plug ~> 1.7 (Hex package)
│ ├── mime ~> 1.0 (Hex package)
│ ├── plug_crypto ~> 1.0 (Hex package)
│ └── telemetry ~> 0.4 (Hex package)
├── swoosh ~> 0.10 (Hex package)
│ ├── cowboy ~> 1.0.1 or ~> 1.1 or ~> 2.4 (Hex package)
│ ├── hackney ~> 1.9 (Hex package)
│ ├── jason ~> 1.0 (Hex package)
│ ├── mime ~> 1.1 (Hex package)
│ └── plug_cowboy >= 1.0.0 (Hex package)
├── phoenix ~> 1.3 (Hex package) *override*
│ ├── jason ~> 1.0 (Hex package)
│ ├── phoenix_pubsub ~> 1.1 (Hex package)
│ ├── plug ~> 1.8.1 or ~> 1.9 (Hex package)
│ ├── plug_cowboy ~> 1.0 or ~> 2.0 (Hex package)
│ └── telemetry ~> 0.4 (Hex package)
├── phoenix_live_reload ~> 1.1 (Hex package)
│ ├── file_system ~> 0.2.1 or ~> 0.3 (Hex package)
│ └── phoenix ~> 1.4 (Hex package)
├── phoenix_html ~> 2.10.4 (Hex package)
│ └── plug ~> 1.0 (Hex package)
├── phoenix_swoosh ~> 0.2 (Hex package)
│ ├── phoenix ~> 1.0 (Hex package)
│ ├── phoenix_html ~> 2.2 (Hex package)
│ └── swoosh ~> 0.1 (Hex package)
├── coherence ~> 0.5.2 (Hex package)
│ ├── comeonin ~> 3.0 (Hex package)
│ │ └── elixir_make ~> 0.4 (Hex package)
│ ├── ecto ~> 2.0 (Hex package)
│ ├── elixir_uuid ~> 1.2 (Hex package)
│ ├── gettext ~> 0.14 (Hex package)
│ ├── phoenix ~> 1.3 (Hex package)
│ ├── phoenix_html ~> 2.10 (Hex package)
│ ├── phoenix_swoosh ~> 0.2 (Hex package)
│ ├── timex ~> 3.3 (Hex package)
│ └── timex_ecto ~> 3.3 (Hex package)
│ ├── ecto ~> 2.2 (Hex package)
│ └── timex ~> 3.6 (Hex package)
└── phoenix_ecto ~> 3.2 (Hex package)
├── ecto ~> 2.2 (Hex package)
├── phoenix_html ~> 2.9 (Hex package)
└── plug ~> 1.0 (Hex package)
```
I suppose it's coherence and phoenix_ecto that are the issue then?
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.